﻿body {
/*    margin: 0;
    padding: 0;
    height: 100%;
    background: #60a3bc !important;*/
}
/*html {
    margin: 0;
    padding: 0;
    height: 100%;
    background: #60a3bc !important;
}*/
/*#overlay {
    position: fixed;*/ /* Sit on top of the page content */
    /*display: none; /* Hidden by default */
    /*width: 100%;*/ /* Full width (cover the whole page) */
    /*height: 100%;*/ /* Full height (cover the whole page) */
    /*top: 0;
    left: 0;
    right: 0;
    bottom: 0;*/
    /*background-color: rgba(0,0,0,0.5);*/ /* Black background with opacity */
    /*z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
    /*cursor: pointer;*/ /* Add a pointer on hover */
/*}*/
.bodycss {
    /* margin: 0;
    padding: 0;
    height: 100%;
    background-position: center;
    background-image: url('../image/logo/loginpanchayatiimg.jpg');
    background-size: cover;*/
    /*padding: 25px;*/
    background-image: url('../image/logo/loginpanchayatiimgedit.png');
    background-repeat: no-repeat;
    background-size: contain;
}

.user_card {
    height: 400px;
    width: 350px;
    margin-top: auto;
    margin-bottom: auto;
    background: #f39c12;
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
}

.brand_logo_container {
    position: absolute;
    height: 170px;
    width: 170px;
    top: -75px;
    border-radius: 50%;
    background: #60a3bc;
    padding: 10px;
    text-align: center;
}

.brand_logo {
    height: 150px;
    width: 150px;
    border-radius: 50%;
    border: 2px solid white;
}

.form_container {
    margin-top: 100px;
}

.login_btn {
    width: 100%;
    background: #c0392b !important;
    color: white !important;
}

    .login_btn:focus {
        box-shadow: none !important;
        outline: 0px !important;
    }

.login_container {
    padding: 0 2rem;
}

.input-group-text {
    background: #c0392b !important;
    color: white !important;
    border: 0 !important;
    border-radius: 0.25rem 0 0 0.25rem !important;
}

.input_user,
.input_pass:focus {
    box-shadow: none !important;
    outline: 0px !important;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #c0392b !important;
}